Package org.eclipse.microprofile.openapi.annotations.extensions

## Annotation Type Extensions

    @Target({FIELD,METHOD,PARAMETER,TYPE})
    @Retention(RUNTIME)
    @Inherited
    public @interface Extensions

This object represents an array of extensions that can be added to the element.

### Optional Element Summary

Optional Elements
`Extension[]` `value` An array of Extension annotations

### Element Detail

#### value

    Extension[] value

An array of Extension annotations

Returns:
  the array of the extensions

Default:
  {}